<?xml version="1.0" encoding="utf-8"?>
<enable-disable-package>
    <package-disable-enable-criteria package="com.motorola.setupwizard.devicesetup" default_action="disable">
        <criteria action="enable" channel="vzw"/>
        <criteria action="enable" channel="vzwpre"/>
    </package-disable-enable-criteria>
</enable-disable-package>
